/* === Forms Page Title Backgrounds === */
#tf-page-title .bg-layer {
	background-image: url(../images/background/innerbanner10.webp);
}

#tf-page-title .pattern-1 {
	background-image: url(../images/shape/shape-18.png);
}

#tf-page-title .pattern-2 {
	background-image: url(../images/shape/shape-17.png);
}